import Head from 'next/head'
import AuthModal from '../components/AuthMOdal'

export default function Accueil() {
  return (
    <div>
        <Head>
        <title>Authentification</title>
        <meta name="description" content="Generated by create next app" />
        <link rel="icon" href="/favicon.ico" />
      </Head>

      {/* Connexion, Inscription */}
      <AuthModal />

    </div>
  )
}
